Core - Bug # 22901

Status: Closed Priority: Should have

Author: Steffen Gebert Category:

Created: 2010-06-16 Assigned To:

Updated: 2013-10-11 Due date:

TYPO3 Version: 4.4

PHP Version: 4.3

Complexity:

Is Regression: No

Sprint Focus:

Subject: TCEforms styling for new Backend design

Description

Based upon the changes of #22826, further adjustments are needed for TCEforms

(issue imported from #M14749)

Related issues:

related to Core - Bug # 22826: Improvements to new Backend skin Closed 2010-06-06
related to Core - Bug # 22908: Suggest wizard result is misplaced and with re... Resolved 2010-06-17
related to Core - Bug # 22897: Alignment of Checkboxes broken when editing a ... Resolved 2010-06-16
related to Core - Bug # 22880: checkbox alignment broken in section User Admi... Resolved 2010-06-15
related to Core - Bug # 22889: Rearrange before / after fields in 4.5 Closed 2010-06-15

History

#1 - 2010-06-21 15:35 - Chris topher

The changes to TCEForms produced some problems (see related issues).
The problematic part is included in tceforms_revert.patch and has been reverted in rev. 7947.

#2 - 2010-06-21 15:35 - Chris topher

A fix for this has been committed as followup to #22887 in rev. 7989.

To keep things arranged clearly, | suggest opening a new issue, when this is changed again for 4.5.

#3 - 2013-06-11 18:27 - Alexander Opitz

- Status changed from New to Needs Feedback
- Target version deleted (0)
- TYPOS3 Version set to 4.4

What needs to be done to get this issue solved?

#4 - 2013-10-11 13:04 - Alexander Opitz

- Status changed from Needs Feedback to Closed

- Is Regression set to No
No response in over 3 month so closing this issue.

If you think this issue should be reopened, then write to the bugs mailing list.

Files

14749 .diff 11.9 kB 2010-06-16 Administrator Admin

14749_tbe_editor.diff 2.8 kB 2010-06-16 Administrator Admin

tceforms_revert.patch 21.8 kB 2010-06-17 Administrator Admin
